variable "name" {
  type = string
}

variable "server" {
  type = string
}

variable "access_key" {
  type      = string
  sensitive = true
}

variable "secret_key" {
  type      = string
  sensitive = true
}

variable "region" {
  type    = string
  default = "eu-central-1"
}

variable "wait_on" {
  type        = any
  description = "Resources to wait on"
  default     = true
}
